@charset "utf-8";
/* CSS Document */

/*for seo*/
/*
body>div>header>h1{
	width:120px;
	height:40px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/logo.png) no-repeat;
	background-size:100%;
}
*/







/************/
/*common*/
/************/


/*basic*/
body {
	width:100%;
	color:#595757;/*K80%*/
	background-color:#ffffff;
	font-family:"NotoSans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style:normal;
	font-weight:600;/*100〜900*/
	font-size:12px;
	letter-spacing:1px;
	line-height:25px;
	width:100%;
	min-width:320px;
}

/*header*/
body>header {
	width:100%;
	height:90px;
	padding:0;
	background-color:#ffffff;
	position:fixed;
	top:0;
	z-index:1000;
}

body>header>div {
	width:90%;
	margin:0 auto;
	position:relative;
}

body>header>div>h1>a {
	display:block;
	width:90px;
	height:90px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/header_logo.png) no-repeat;
	background-size:100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

body>header>div>h1>a:hover {
	opacity:0.6;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

body>header>div>nav {
	width:100%;
	height:30px;
	padding-top:76px;
	display:none;/*仮*/
}

body>header>div>nav>ul>li {
	float:left;
}

body>header>div>nav>ul>li>a:hover {
	border-bottom:1px #ccc solid;
	/*
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
	*/
}

li#nav_01>a {
	display:block;
	width:70px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_01.png) no-repeat;
	background-size:70px;
	margin:0 10px 0 0;
}



li#nav_02>a {
	display:block;
	width:80px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_02.png) no-repeat;
	background-size:80px;
	margin:0 10px 0 0;
}

li#nav_03>a {
	display:block;
	width:80px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_03.png) no-repeat;
	background-size:80px;
	margin:0 200px 0 0;
}

li#nav_04>a {
	display:block;
	width:80px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_04.png) no-repeat;
	background-size:80px;
	margin:0 10px 0 0;
}

li#nav_05>a {
	display:block;
	width:90px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_05.png) no-repeat;
	background-size:90px;
	margin:0 10px 0 0;
}

li#nav_06>a {
	display:block;
	width:60px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_06.png) no-repeat;
	background-size:60px;
	margin:0 0 0 0;
}

li#nav_fb>a {
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_fb.png) no-repeat;
	background-size:30px;
	margin:0 20px 0 0;
	position:absolute;
	top:20px;
	right:30px;
}

li#nav_insta>a {
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_insta.png) no-repeat;
	background-size:30px;
	margin:0;
	position:absolute;
	top:20px;
	right:5px;
}


/*----------------*/
/*main*/
/*----------------*/

section#main {
	width:100%;
	height:700px;
	margin-top:90px;
	background:url(../images/main_bg_iphone.png) no-repeat center #EA5C46;
	background-size:775px;
	position:relative;
	z-index:800;
}

/*----------------*/
/*about*/
/*----------------*/

section#about {
	width:100%;
	height:auto;
	padding:80px 0;
	position:relative;
	z-index:910;
	background:url(../images/bg_01.png) no-repeat bottom 0 left -100px;
	background-size:220px; 
}

a#about_p {
	display:block;
	margin-top:-220px;
	padding-top:220px;
}

section#about>h1 {
	width:170px;
	height:100px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/about_h1.png) no-repeat;
	background-size:170px;
	margin:0 auto;
}

section#about p {
	text-align:left;
	width:90%;
	margin:0 auto;
}

section#about>h2#about_h2_1 {
	width:90%;
	margin:50px auto 30px auto;
	font-size:16px;
	font-weight:600;
	
}

section#about>h2#about_h2_2 {
	width:90%;
	margin:50px auto 30px auto;
	font-size:16px;
	font-weight:600;
}

/*----------------*/
/*course*/
/*----------------*/

section#course {
	width:100%;
	height:auto;
	padding:80px 0 0 0;
	position:relative;
	z-index:600;
	background-color:#F4D400;
}

div#course_bg_01 {
	background:url(../images/bg_02.png) no-repeat top 140px left -100px ;
	background-size:220px;
}

div#course_bg_02 {
	background:url(../images/bg_03.png) no-repeat bottom 0 right -100px ;
	background-size:220px;
	padding-bottom:50px;
}

div#course_bg_03 {
	background:url(../images/bg_04.png) no-repeat top 60px right -100px #DBDCDC;
	background-size:220px;
}

a#course_p {
	display:block;
	margin-top:-220px;
	padding-top:220px;
}

section#course>div>h1 {
	width:170px;
	height:100px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/course_h1.png) no-repeat;
	background-size:170px;
	margin:0 auto 50px auto;
}

section#course>div>p {
	width:90%;
	margin:0 auto;
	text-align:left;
}

h1#course_article1_h1 {
	width:225px;
	height:20px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/course_article1_h1.png) no-repeat;
	background-size:225px;
	margin:50px auto 30px auto;
}

div.course_01 {
	width:90%;
	border-top:1px #595757 solid;
	border-bottom:1px #595757 solid;
	padding:20px 0;
	margin:0 auto;
	font-weight:400;
	letter-spacing:0;
	text-align:left;
}

h2#course_article1_h2_1 {
	width:90%;
	height:60px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/course_article1_h2_1.png) no-repeat;
	background-size:100%;
	margin:50px auto 10px auto;
}

h2#course_article1_h2_2 {
	width:90%;
	height:60px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/course_article1_h2_2.png) no-repeat;
	background-size:100%;
	margin:50px auto 10px auto;
}

section#course>div>article>p {
	width:90%;
	margin:0 auto;
}

section#course>div>article>p>small {
	display:block;
	font-size:10px;
	line-height:16px;
}

section#course>div>article>table {
	width:90%;
	margin:30px auto 5px auto;
	border-top:2px #595757 solid;
}

section#course>div>article>table tr {
	border-bottom:2px #595757 solid;
}

section#course>div>article>table th {
	background-color:#C8C9CA;
}

section#course>div>article>table td {
	text-align:center;
	line-height:20px;
	padding:5px 0;
}

section#course>div>article>table td.c_border,section#course>article>table th.c_border {
	border-right:1px #595757 solid;
}

div.course_02 {
	width:90%;
	margin:30px auto;
	font-size:12px;
	line-height:20px;
}

div.course_02>div.course_02_left {
	width:49%;
	float:left;
}

div.course_02>div.course_02_right {
	width:49%;
	float:right;
}

div.course_03 {
	width:86%;
	margin:30px auto;
	padding:10px 2%;
	background-color:#888888;
	color:#ffffff;
	text-align:center;
}

div.course_03>p>span {
	display:block;
	text-align:center;
}

div.course_04 {
	width:90%;
	margin:30px auto;
	text-align:left;
}

section#course>div>article>a {
	display:block;
	width:90%;
	margin:0 auto 0 auto;
	position:relative;
	z-index:1500;
}

section#course>div>article>a:hover {
	opacity:0.8;
}

section#course>div>article#instructor {
	width:100%;
	padding:50px 0 80px 0;
}

h1#course_article2_h1 {
	width:342px;
	height:20px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/course_article2_h1.png) no-repeat;
	background-size:342px;
	margin:0px auto 30px auto;
}

h2#course_article2_h2_1 {
	width:90%;
	height:60px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/course_article2_h2_1.png) no-repeat;
	background-size:100%;
	margin:50px auto 10px auto;
}

h2#course_article2_h2_2 {
	width:90%;
	height:60px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/course_article2_h2_2.png) no-repeat;
	background-size:100%;
	margin:50px auto 10px auto;
}


/*----------------*/
/*profile*/
/*----------------*/

section#profile {
	width:100%;
	height:auto;
	padding:80px 0;
	background:url(../images/bg_05.png) no-repeat bottom 0 left -100px #ffffff;
	background-size:220px;
}

a#profile_p {
	display:block;
	margin-top:-220px;
	padding-top:220px;
}

section#profile>h1 {
	width:170px;
	height:100px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/profile_h1.png) no-repeat;
	background-size:170px;
	margin:0 auto 50px auto;
}

section#profile>article.act {
	margin-top:50px;
}

section#profile>article>h2 {
	font-size:16px;
	font-weight:600;
	text-align:center;
}

section#profile>article>h2>small {
	font-size:12px;
	font-weight:400;
}

section#profile>article>img {
	display:block;
	width:200px;
	margin:30px auto;
}

section#profile>article>p {
	width:90%;
	margin:0 auto;
}

section#profile>article>div {
	width:86%;
	margin:30px auto -50px auto;
	padding:30px 2%;
	background-color:#DBDCDC;
	letter-spacing:0px;
}

h3#profile_article2_h3 {
	width:250px;
	height:25px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/profile_article2_h3.png) no-repeat;
	background-size:250px;
	margin:0 auto 30px auto;
}

section#profile>article>div>p {
	text-align:left;
	font-weight:400;
	margin-bottom:20px;
}

div.profile_left {
	width:90%;
	margin:30px auto;
}

div.profile_right {
	width:90%;
	margin:30px auto;
}

section#profile>article>div>div>div>h4 {
	background-color:#9E9E9F;
	color:#ffffff;
	text-align:center;
	font-size:11px;
	font-weight:400;
	margin-bottom:5px;
}

section#profile>article>div>div>div>p {
	font-size:11px;
	font-weight:400;
	margin-bottom:10px;
}

/*----------------*/
/*access*/
/*----------------*/

section#access {
	width:100%;
	height:auto;
	padding:80px 0;
	background:url(../images/bg_06.png) no-repeat top 60px left -100px #ffffff;
	background-size:220px;
}

a#access_p {
	display:block;
	margin-top:-220px;
	padding-top:220px;
}


section#access>h1 {
	width:170px;
	height:100px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/access_h1.png) no-repeat;
	background-size:170px;
	margin:0 auto 50px auto;
}

section#access>ul {
	text-align:center;
}

#map_area {
	width:58%;
	max-width:580px;
	height:400px;
	margin:30px auto -50px auto;
}


/*----------------*/
/*contact*/
/*----------------*/

section#contact {
	width:100%;
	height:auto;
	padding:80px 0;
	background-color:#ffffff;
}

a#contact_p {
	display:block;
	margin-top:-220px;
	padding-top:220px;
}


section#contact>h1 {
	width:170px;
	height:100px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/contact_h1.png) no-repeat;
	background-size:170px;
	margin:0 auto 50px auto;
}

section#contact>p {
	font-weight:400;
	text-align:center;
	margin-bottom:20px;
}

section#contact>ul {
	text-align:center;
}

section#contact>a.toblog {
	display:block;
	width:90%;
	margin:0 auto 0 auto;
}

section#contact>a.toblog:hover {
	opacity:0.8;
}

ul#contact_sns {
	width:130px;
	margin:30px auto;
}

li#contact_fb>a {
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/contact_fb.png) no-repeat;
	background-size:50px;
	float:left;
}

li#contact_fb>a:hover {
	opacity:0.8;
}

li#contact_insta>a {
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/contact_insta.png) no-repeat;
	background-size:50px;
	float:right;
}

li#contact_insta>a:hover {
	opacity:0.8;
}

div#fb_like {
	width:120px;
	margin:30px auto;
}

section#contact h2 {
	display:block;
	width:130px;
	height:85px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/footer_logo.png) no-repeat;
	background-size:130px;
	margin:80px auto 0 auto;
}

footer {
	width:100%;
	background-color:#EEEEEF;
	padding:30px 0;
	text-align:center;
	letter-spacing:2px;
}

footer>div>p {
	background:url(../images/rice.png) no-repeat left center;
	background-size:15px;
	padding:0 0 0 20px;
}


/*iphone nav*/
nav#iphonenav {
	display:block;
	width:200px;
	height:100%;
	padding:110px 20px 20px 20px;
	position:fixed;
	top:0;
	right:-240px;
	z-index:2000;
	background-color:#fff;
	border-left:2px #595757 solid;
}

p#open_btn {
	display:block;
	width:70px;
	height:70px;
	position:fixed;
	top:10px;
	right:10px;
	z-index:2001;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/open_btn.png) no-repeat;
	background-size:70px;
}

p#open_btn:hover {
	cursor:pointer;
}

p#close_btn {
	display:block;
	width:70px;
	height:70px;
	position:fixed;
	top:10px;
	right:10px;
	z-index:100;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/close_btn.png) no-repeat;
	background-size:70px;
}

p#close_btn:hover {
	cursor:pointer;
}

li#nav_01_iphone>a {
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_01.png) no-repeat center;
	background-size:70px;
	margin:0 10px 0 0;
	padding:10px 0;
}

li#nav_02_iphone>a {
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_02.png) no-repeat center;
	background-size:80px;
	margin:0 10px 0 0;
	padding:10px 0;
}

li#nav_03_iphone>a {
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_03.png) no-repeat center;
	background-size:80px;
	margin:0 200px 0 0;
	padding:10px 0;
}

li#nav_04_iphone>a {
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_04.png) no-repeat center;
	background-size:80px;
	margin:0 10px 0 0;
	padding:10px 0;
}

li#nav_05_iphone>a {
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_05.png) no-repeat center;
	background-size:90px;
	margin:0 10px 0 0;
	padding:10px 0;
}

li#nav_06_iphone>a {
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_06.png) no-repeat center;
	background-size:60px;
	margin:0 0 0 0;
	padding:10px 0;
}

li#nav_fb_iphone>a {
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_fb.png) no-repeat;
	background-size:30px;
	position:absolute;
	top:30px;
	left:30px;
}

li#nav_insta_iphone>a {
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(../images/nav_insta.png) no-repeat center;
	background-size:30px;
	position:absolute;
	top:30px;
	left:80px;
}



/*parallax*/
	
div#para_logo_narrow {
	display:none;
}

div#para_01_narrow {
	display:none;
}

div#para_02_narrow {
	display:none;
}

div#para_03_narrow {
	display:none;
}

div#para_logo {
	display:none;
}

div#para_01 {
	display:none;
}

div#para_02 {
	display:none;
}

div#para_03 {
	display:none;
}

div#para_logo_wide {
	display:none;
}

div#para_01_wide {
	display:none;
}

div#para_02_wide {
	display:none;
}

div#para_03_wide {
	display:none;
}

#top {
	padding-top:140px;
	margin-top:-140px;
}






